Bug 11331 - does not save images
does not save images
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Depends On:
  Show dependency treegraph
Reported: 2000-05-09 12:41 EDT by Michael Maher
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 12:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Maher 2000-05-09 12:41:55 EDT
When viewing a png and trying to save it to a pnm, it fails
with this error:

	libpng warning: Invalid cHRM white point

If you use the screen shot mechanism to take a screenshot image,
then try to save it you get this error:

	gdk_imlib ERROR: Image width > 32767 pixels for file

This is on a 6.2 system that was upgraded from a 6.1 system.  Before
attempting the save, it will hang for a very long time before crashing.
Comment 1 David Mason 2000-05-30 12:28:59 EDT
Owen can you take a look at this one
Comment 2 Owen Taylor 2000-07-19 15:57:00 EDT
Works for me with ee-0.3.12-1, imlib-1.9.8-4, libpng-1.0.6-3

It might depend on the image. If you see that behavior, then 
please reopen the bug and provide a pointer to a test image.

Note You need to log in before you can comment on or make changes to this bug.